@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/ir/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}

.h3_midashi {
	margin-bottom: 2%;
	background: #ed6c00;
	text-align: center;
	line-height: 2.5em;	
	color: #FFF;
}
.irLibrary .pdfIcon {
	width: 16px;
	height: 16px;
}
.h3_midashi {
    margin-bottom: 1.5em !important;
}
.irGroup dd a {
    margin-right: 10px;
}
#dataList #ancList ul {
    margin-bottom: 2em;
}
div#ir_library dl {
    margin-bottom: 1em;
}
#dataList #ancList ul {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    -webkit-justify-content: center;
	-ms-justify-content: center;
	flex-wrap: wrap;
	width: 100%;
}
#dataList #ancList li {
	position: relative;
	float: none ;
	margin-right: 20px;
	margin-bottom: 10px;
	padding: 0 10px;
	background: none ;
}
#dataList #ancList li::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	margin-top: -3px;
	border-style: solid;
	border-width: 3px 0 3px 5.2px;
	border-color: transparent transparent transparent #ed6c00;
}
.irGroup dd {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
	-ms-justify-content: flex-start;
	flex-wrap: wrap;
	margin-bottom: 2%;
	border-bottom: 1px dotted #ed6c00 !important;
}
.irGroup dd a {
	margin-right: 0;
	text-decoration: underline;
}














@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/ir/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	#dataList #ancList ul {
		justify-content: left;
		-webkit-justify-content: left;
		-ms-justify-content: left;
	}
	#dataList #ancList li {
		position: relative;
		float: none ;
		margin-right: 0;
		margin-bottom: 10px;
		padding: 0 2%;
		background: none ;
		width: 29%;
		text-align: center;
	}
	#dataList #ancList li::before {
		left: 10%;
	}
	#section01 .irGroup dt {
		position: relative;
		width: 100%;
		padding: 0;
		margin-bottom: 0;
	}
	#section01 .irGroup dd {
		width: 100%;
		padding-left: 0;
		line-height: 1.5;
	}
	#section01 .irGroup dd a {
		display: block;
		margin-bottom: 10px;
	}
	.irLibrary .pdfIcon {
		display: inline-block;
		vertical-align: middle;
	}
	.irLibrary .irKB {
		line-height: 20px;
	}
}
